td.calendar-day{ 
    min-height:30px; 
    font-size:11px; 
    position:relative; 
    background-color:#FFFFFF;
} 

* html div.calendar-day { 
    min-height:30px; 
}
td.calendar-day:hover{ 
    background:#D2FBB5; 
}

td.calendar-day-np { 
    background:#E8E8E8; 
} 

* html div.calendar-day-np { 
    min-height:30px; 
}

div.content-header div.header-navi img.logo {
	border: none;
	margin: 18px 0px 0px 234px;
}
div.back-walmart {
	float:left;
	border: none;	
	width: 150px;
	text-align:left;
	margin: 38px 0px 0px 40px;
}
div.content-header div.header-navi div.box-menu-header {
	float:right;
	width: 395px;
	margin: 75px 5px 0px 0px;
}